package main

import (
	"fmt"
	"main/sub"
)

func main() {
	counter := make(map[string]int)

	ret := sub.Kek("data.txt")
	for _,name := range ret {
		counter[name]++
	}
	for key,val := range counter {
		fmt.Println(key,val)
	}
}
